Bug 1289004 - epel7 qt5-qtconfiguration fails to rebuild
epel7 qt5-qtconfiguration fails to rebuild
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: qt5-qtconfiguration (Show other bugs)
epel7
All Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lubomir Rintel
Fedora Extras Quality Assurance
:
Depends On:
Blocks: epel7aarch64
  Show dependency treegraph
 
Reported: 2015-12-07 03:27 EST by Yaakov Selkowitz
Modified: 2016-06-13 09:21 EDT (History)
8 users (show)

See Also:
Fixed In Version: qt5-qtconfiguration-0.3.0-3.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-19 12:20:59 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yaakov Selkowitz 2015-12-07 03:27:30 EST
epel7 qt5-* have been upgraded to 5.5, but qt5-qtconfiguration-0.3.0-2.el7 fails to compile with that version of Qt5.  It would seem a rebase is in order to 0.3.1 as in f22+.
Comment 1 Ngo Than 2015-12-07 07:21:21 EST
it's fixed in qt5-qtconfiguration-0.3.0-3.el7
Comment 2 Fedora Update System 2015-12-07 07:46:54 EST
qt5-qtconfiguration-0.3.0-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-354457e768
Comment 3 Fedora Update System 2015-12-08 02:21:12 EST
qt5-qtconfiguration-0.3.0-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update qt5-qtconfiguration'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-354457e768
Comment 4 Yaakov Selkowitz 2016-05-16 16:48:26 EDT
Any reason this can't be pushed to stable?
Comment 5 Fedora Update System 2016-05-19 12:20:54 EDT
qt5-qtconfiguration-0.3.0-3.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.